Bug 859311 - squirrelmail EPEL package should not use splash image referencing RHEL
squirrelmail EPEL package should not use splash image referencing RHEL
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: squirrelmail (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 00:42 EDT by Richard Fontana
Modified: 2014-08-25 20:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: squirrelmail-1.4.22-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:59:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Fontana 2012-09-21 00:42:25 EDT
The file squirrelmail-splash-rhel.png must be removed or replaced. The image states "powered by Red Hat Enterprise Linux and Squirrelmail", but the EPEL package is designed for use on non-RHEL systems as well as RHEL systems. This change must be made in all EPEL squirrelmail packages distributed by Fedora.
Comment 1 Fedora Update System 2012-09-21 06:47:36 EDT
squirrelmail-1.4.22-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/squirrelmail-1.4.22-3.el6
Comment 2 Fedora Update System 2012-09-21 16:53:52 EDT
Package squirrelmail-1.4.22-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing squirrelmail-1.4.22-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12951/squirrelmail-1.4.22-3.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 10:59:26 EST
squirrelmail-1.4.22-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.